# Get Numbers by Trunk ID

[Web version](https://docs.eis.it/en/api/reference/voip-dss/v1/voip/dss/trunk/numbers/trunkid/organizationid/get)

`GET /v1/voip/dss/trunk/numbers/{trunkId}/{organizationId}`

Retrieve numbers associated with a DSS trunk. The organization is selected explicitly through the `organizationId` path parameter.

## Parameters

- `trunkId` (path, required)
- `organizationId` (path, required) — Organization identifier.

## Responses

- `200` — DSS trunk numbers retrieved successfully.
- `404` — DSS trunk not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
